Subject: Ettekirjutus loa tingimuste täitmata jätmise kohta
From: <[email-masked]>
To: "Transpordiamet" <[email-masked]>, "Marek Lind" <[email-masked]>
Date: Fri, 7 Mar 2025 10:49:12 +0200

Tere!

Teile on saadetud Alutaguse Vallavalitsuse dokumendihaldussüsteemi Delta 
kaudu dokument Ettekirjutus loa tingimuste täitmata jätmise kohta, mis on 
registreeritud 07.03.2025, numbriga 4-8/11-1.

Dokument avaneb DigiDoc Client programmi abil, mille saab arvutisse tasuta 
alla laadida Sertifitseerimiskeskuse kodulehelt https://installer.id.ee/

Kontaktinfo
Tartu mnt 56, Iisaku, 41101
Tel 336 6901
e-post: [email-masked] <mailto:[email-masked]>

---

Kiri on saadetud väljastpoolt valitsemisala.  Ärge avage kirjaga kaasa 
tulnud linke või manuseid enne, kui olete saatja õigsuses ja sisu 
turvalisuses kindel.